0 Replies Latest reply on Dec 13, 2017 4:09 AM by Manjit Kumar

    Updating PicketLink with Tomcat 8.5/9.0

    Manjit Kumar Newbie

      Hi Team,

       

      I am planning to implement SAML 2.0 in my application but i am using Tomcat version 8.5 and PicketLink is only updated till Tomcat version 7 and when i am trying to use PicketLink with Tomcat 8.5/9.0 then i found that PicketLink is not working properly as it is not compatible with latest tomcat versions.

       

      Is there any plan to update PicketLink with Tomcat 8.5/9.0 in near future?

       

      Thanks,

      Best Regards,

      Manjit Kumar